Subject: Carousel Rocking Horse

From: [email-masked] (Will Jordan)
Date: Sun, 09 Feb 1997 08:29:33 -0600

I want to build a Carousel Rocking Horse, the plans I have, but calls for 4
different kinds of wood  White Ash-  Walnut- Padauk-and Purpleheart, most
of which are pretty expensive,cosidering that the first one is always a
prototype.

I plan to use pine and stain the wood to match the various wood colors,and 
there's my problem ie (what kind of stain---how to mix the stain to obtain the 
proper colors  and where can I buy the stuff?)
Colors are Padauk--orange-red
           Purpleheart-deep-purple
           White Ash- very white
           Walnut --obvious
Any help would be appreciated
Thanks Will Jordan